/* --------------------------------------
組織情報
--------------------------------------- */
.l .Organization ._pc {
  display: block;
}

.s .Organization ._pc {
  display: none;
}

.l .Organization ._sp {
  display: none;
}

.s .Organization ._sp {
  display: block;
}

.Organization {
  background: linear-gradient(to bottom, #e3ebf7 0%, #f8fdfe 100%);
  color: rgba(0, 60, 143, 1);
}

.OrganizationInner {
  max-width: 77.5rem;
  margin: 0 auto;
  padding: 0 1.25rem min(6.875rem, 7.638vw);
}

.s .OrganizationInner {
  padding: 0 5.333vw 21.333vw;
}

.Organization h1 {
  font-size: 3.75rem;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
  padding-bottom: 2.5rem;
}

.s .Organization h1 {
  font-size: 10.666vw;
  padding-bottom: 10.666vw;
  text-align: center;
}

.OrganizationBox {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 20px;
  padding: min(3.75rem, 4.166vw);
}

.s .OrganizationBox {
  padding: 8vw 5.3333vw 3.733vw 5.3333vw;
}

.OrganizationList li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: min(2.938rem, 3.263vw);
  margin-bottom: min(2.938rem, 3.263vw);
  border-bottom: 1px solid rgba(51, 51, 51, 0.1);
}
.s .OrganizationList li {
  flex-direction: column;
  align-items: flex-start;
  padding-bottom: 5.333vw;
  margin-bottom: 5.333vw;
}
.OrganizationList li:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
.OrganizationList li div:nth-of-type(1) {
  flex: 0 0 10.625rem;
  font-size: 1.125rem;
  font-weight: 500;
}

.s .OrganizationList li div:nth-of-type(1) {
  flex: 0 0 100%;
  font-size: 4.266vw;
  padding-bottom: 4.266vw;
}
.OrganizationList li div:nth-of-type(2) {
  flex: 1;
  min-width: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
}
.s .OrganizationList li div:nth-of-type(2) {
  font-size: 3.733vw;
}
.OrganizationList li div:nth-of-type(2) ._indent {
  text-indent: -1em;
  padding-left: 1em;
  display: block;
}

.OrganizationList li a:not(._notButton) {
  display: inline-block;
  color: #fff;
  font-size: min(1rem, 1.82vw);
  font-weight: 400;
  background-color: rgba(0, 71, 197, 1);
  border-radius: 50px;
  padding: 0.875rem 2rem;
  margin-top: 0.625rem;
}
.s .OrganizationList li a:not(._notButton) {
  font-size: 3.7333vw;
  padding: 2.133vw 6.4vw;
  margin-top: 2.133vw;
}

.OrganizationList li a ._pdf {
  position: relative;
  padding-left: 2.875rem;
}
.s .OrganizationList li a ._pdf {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 9.6vw;
  line-height: 1.4;
}

.OrganizationList li a ._pdf::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 1.875rem;
  width: 1.875rem;
  background: url(/wp-content/themes/maoi/assets/common/image/icon-pdf.svg) center no-repeat;
  background-size: 100%;
}

.s .OrganizationList li a ._pdf::before {
  height: 5.333vw;
  width: 5.333vw;
}

.s .OrganizationList li a ._small {
  font-size: 2.666vw;
}

.OrganizationBtnArea {
  display: flex;
  justify-self: start;
  flex-wrap: wrap;
  gap: 0.625rem;
}

.s .OrganizationBtnArea {
  display: block;
}

/* Component Link */
.OrganizationComponentLink {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.5rem;
  padding: 5rem 1.25rem;
  background: rgba(25, 73, 158, 0.5);
}
.s .OrganizationComponentLink {
  flex-direction: column;
  gap: 0;
  padding: 0;
}

.OrganizationComponentLinkItem {
  flex: 0 1 24rem;
  max-width: 24rem;
}
.s .OrganizationComponentLinkItem {
  flex: unset;
  width: 100%;
  max-width: 100%;
}
